/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Import Some Google Fonts for public */
@import url("fonts.css"); 

/* Sidebar Top Margin */
.single-post .sidebar .widget_search {
    margin-top: 150px!important;
}

/* Sidebar Font Size */
.sidebar {
	font-size: 16px!important;
}
 
/* Site Main Color */	
.maudio-color {
	color: #48b5e9!important;
}

/* Layer slider play button */	
/*************************************
.ls-v6 .ls-playvideo {
	content : ' '!important;
    width: 130px!important;
    height: 120px!important;
    margin-left: -59px!important;
    margin-top: 30px!important;
    background-image: url('img/play-button.png')!important;
	background-repeat: no-repeat!important;
}

.ls-v6 .ls-playvideo:after {
    border-top: none!important;
    border-right: none!important;
}

.ls-v6 .ls-playvideo:hover {
    -webkit-transform: scale(1.2)!important;
    transform: scale(1.2)!important;
    -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36)!important;
    transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36)!important;
}	
.sidebar .ls-playvideo {
	display:none!important;
}
*************************************/
/* Upload Page Captions */
.dropbox-img:after {
	content: 'Dropbox';
}

.google-img:after {
	content: 'GoogleDrive';
	padding-bottom:10px;
}

.we-transfer-img:after {
	content: 'WeTransfer';
}

.yousendit-img:after {
	content: 'WeSendit';
}

.pcloud-img:after {
	content: 'pCloud';
}

/* About Page Bullets */
.maudio-upload li,
.whymaudio li { 
	padding: 5px 0px!important;
}

/* Google Maps */
.maudio-map {
	display:relative!important; 	
	width:100%!important; 		
	border:2px solid #48b5e9!important; 		
	border-image: none!important; 		
  	 box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.42)!important; 		
	 -moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.42)!important; 		
	 -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.42)!important; 		
}

/* Google Map InfoWindow */
.gm-style .gm-style-iw {
    top: 9px !important;
    width: 244px !important;
	height: 180px !important;
	left : 6px !important;
	background-color: #fcfce5!important; 
	font-family: 'Noto Sans'!important;
    text-align: center!important;
    color: #ffffff!important;
	font-weight: 400!important;
	opacity : 1!important;    
	border : 1px solid #48b5e9!important;
	border-radius:3px!important;
	box-shadow:10px 10px 10px 1px grey!important;
}

/* Placeholder Color */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #747a87!important; 
}
::-moz-placeholder { /* Firefox 19+ */
  color: #747a87!important; 
}
:-ms-input-placeholder { /* IE 10+ */
  color: #747a87!important; 
}
:-moz-placeholder { /* Firefox 18- */
  color: #747a87!important; 
}

/* Contact Form */
.wpcf7-form .select-arrow {
	font-size: 20px!important;  
    font-weight: bold!important;  
    color: #2176ff!important;  
}

.wpcf7-form .wpcf7-submit {
	text-transform: none!important;
}

.wpcf7-form {
	border : 1px solid #48b5e9!important;
	padding-top: 60px!important;
    padding-right: 60px!important;
    padding-bottom: 30px!important;
    padding-left: 60px!important;
}

.wpcf7-form .wpcf7-text, 
.wpcf7-form .wpcf7-select,
.wpcf7-form textarea {
	font-size:16px!important;
}

.wpcf7-form select option:first-child{
	color: #aaa9a9!important;
}

/* Checkbox size for contact form */ 
.wpcf7-form input[type=checkbox] {
   cursor: pointer!important;
   -ms-transform: scale(1.5)!important; /* IE */
   -moz-transform: scale(1.5)!important; /* FF */
   -webkit-transform: scale(1.5)!important; /* Safari and Chrome */
   -o-transform: scale(1.5)!important; /* Opera */
   margin-right: 12px!important;
}

/* Checkbox Label size */
.wpcf7-form label {
	color: #000000!important;
	font-size: 14px!important;
}

/* Calendar widget styling */
.fc-toolbar .fc-right {
    padding-top: 10px!important; 	
}
.fc-center {
    margin-bottom: -38px!important; 	
    margin-top: -20px!important; 	
}
.fc-center h2 {
	font-family: 'Noto Sans'!important;
	color: #eb8f00!important;
	font-weight: bold!important; 	
}
.fc-time, .fc-content {
	color: #000000!important;				
	font-size: 15px!important; 
}
.fc-title {
	display:none!important; 
}

/* Recent Post Widget */
.fusion-tabs-widget-2 {
    margin-top: -32px!important;
}

/****************************
// Sharing social bar title
.fusion-sharing-box {
    padding-left: 230px!important; 
}
.fusion-sharing-box h4 {
    padding-bottom: 10px!important; 
}
**************************/

/* Category boxed on home page */ 
.fusion-image-wrapper span.boxed-cat-span {
    float: left!important;
	margin-top: -15px!important;
    position: absolute!important;
    top: 0!important;
    left: 0!important;
    text-align: center!important;
    width: 100%!important;
}
.fusion-image-wrapper h3.boxed-cat-h3 {
    display: inline-block!important;
	line-height:14px!important;
    padding: 5px 10px!important;
    border: 3px solid #fff!important;
	font-weight:600!important;
	font-size:14px!important;
    text-transform: uppercase!important;
	background: #48b5e9!important;
}
.boxed-cat-span a {
	color: #ffffff!important;
}
.boxed-cat-span a:hover {
	color: #ff4500!important;
}

/* 404 page */
.error-message {
    color: #0645ad!important;
}

/* Contact us icon mail */
.fusion-icon-mail {
	background-color: orangered!important;
}

/* Buttons non capitalize text */
.fusion-button {
    text-transform: none !important;
}

/* Content Box Title */
h2.content-box-heading {
	font-weight: bold!important; 		
}

/* Zoomsound Audio player */
.audioplayer.skin-wave .total-time {
	background: rgba(0,0,0,0.7)!important;
    color: #fff!important;
}
.zoomsounds-nav.skin-aura .menu-item .menu-item-views,
.zoomsounds-nav.skin-aura .menu-item .float-right {
	display:none!important;
}
.zoomsounds-nav.skin-aura .menu-item {
    border-bottom: 1px solid rgba(0,0,0,0.1)!important;
}	
.zoomsounds-nav.skin-aura .menu-item .the-name {
	vertical-align: text-top!important;
    color: #AE1919!important;
	opacity: 1!important;
    line-height: 21px!important;
}
.zoomsounds-nav.skin-aura .menu-item .the-artist {
	vertical-align: text-top!important;
}
.zoomsounds-nav.skin-aura .menu-item .menu-item-number {
    margin-top: -3px!important;
}
.zoomsounds-nav.skin-aura .menu-item .menu-item-number:after {
    content: "."!important;
}
.audioplayer.skin-wave .meta-artist .the-name {
    font-size: 14px!important;
	color: #AE1919!important;
    line-height: 20px!important;
}
.audioplayer .meta-artist .the-artist {
    font-size: 16px!important;
	line-height: 20px!important;
}
.audioplayer.skin-wave .audioplayer-inner .the-thumb-con {
    margin-left: 10px!important;
}
.zoomsounds-nav.skin-aura .menu-item .the-artist {
    display: none!important;
}
.audioplayer.skin-wave .audioplayer-inner .the-thumb {
	background-color:transparent!important;
}
.zoomsounds-nav.skin-aura .menu-item .the-name {
    font-weight: normal!important;
}
.zoomsounds-nav.skin-aura .menu-item .the-name {
    color: #000000!important;
}
#ag2 .audioplayer.skin-wave.scrubbar-loaded .total-time {
	margin-right: 2px!important;
}
/*******
#ag3 .audioplayer.skin-wave .audioplayer-inner .the-thumb,
#ag4 .audioplayer.skin-wave .audioplayer-inner .the-thumb {
    background-size: contain!important;
}
*******/

/* Main Menu */
.fusion-main-menu .fusion-dropdown-menu > .sub-menu, .fusion-main-menu .fusion-megamenu-wrapper {
    margin-top: -1px!important; 
}
.fusion-dropdown-svg {
    bottom: 25px!important; 
}

/* Dont display page navigation title on home page */
.home .fusion-page-title-bar {
	display:none!important;
}

/* Portfolio home+recording page styling */
#main .fusion-portfolio .entry-title.fusion-post-title {
    height: 70px!important;;
}
#main .fusion-portfolio .fusion-post-content {
    text-align: justify!important;
}	

/* Portfolio post title */
.project-content h2.entry-title.fusion-post-title {
	color:#000000!important;
	padding-left:15px!important;
    border-bottom: 1px solid #e7e6e6!important;
}
	
/* Hide portfolio details title */
.project-info h3 {
	display:none!important; 
}

/* Portfolio Post Width */
.project-content .project-info {
    float: left!important; 
    width: 100%!important; 
}
.project-content .project-description {
    float: left!important; 
    width: 100%!important; 
}
.project-info-box h4 {
    font-size: 21px!important;
}

/* Single Post title */
.post h2.entry-title.fusion-post-title {
	color:#000000!important;
    border-bottom: 1px solid #e7e6e6!important;
	font-size: 30px!important;
    font-weight: 500!important;
    line-height: 40px!important;
	padding-top: 20px!important;
}

/* Search results article title */
.fusion-post-medium-alternate h2.entry-title.fusion-post-title {
	color:#000000!important;
    border-bottom: 1px solid #e7e6e6!important;
    font-weight: 500!important;
    font-size: 30px!important;
    line-height: 40px!important;
	margin-top: -30px!important;
	}
	
/* Related posts - portfolios */
.fusion-carousel-meta {
	display:none!important;
}
.post .fusion-carousel-title,
.avada_portfolio .fusion-carousel-title {	
    text-align: center!important;
    font-size: 14px!important;
	margin: 10px 0 3px!important;
	height	: 60px!important;
}
#wrapper #main .related-posts .fusion-title h3, 
#wrapper #main .related.products .fusion-title h3, 
.single-product .woocommerce-tabs h3 {
    font-size: 30px!important;
}

/* home page hover on articles period */
.fusion-timeline-date:hover {
	color: #48b5e9!important;
}

/* Upload page styling */
.google-img img,
.dropbox-img img,
.yousendit-img img,
.sendspace-img img,
.we-transfer-img img {
  -webkit-filter: brightness(100%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.google-img img:hover,
.dropbox-img img:hover,
.yousendit-img img:hover,
.sendspace-img img:hover,
.we-transfer-img img:hover {
  -webkit-filter: brightness(70%);
}

/* Modal Title */ 
.modal-title {
    font-size: 28px!important;
}

/* search background color */
.searchform .search-table .search-button input[type=submit] {
    background: #ff5319;
}

/* page title naviagtion */
.fusion-breadcrumbs a:hover {
	color: #48b5e9!important;
}

/* progress bar */
.progress-title {
	font-weight: bold!important;  	
}
.progress-bar-content {
    width: 100%!important;
    background-color: rgb(0, 255, 0)!important;
    border: 1px solid rgb(158, 156, 157)!important;
}

/* Alert in upload page */
.fusion-alert {
    text-transform: none!important;  	
	padding: 15px!important;  	
}

/* Flip box on home page */
#wrapper #main .fusion-flip-boxes .fusion-flip-box .flip-box-circle i {
    font-size: 100px!important;
}
#wrapper #main .flip-box-circle {
    height: 130px!important;
    width: 130px!important;
}

/* Pricing Table */
.sep-boxed-pricing .panel-heading h3 {
    font-size: 35px!important;
}
/* Pricing tables without mouse hover */
.pricing-table-1 .fusion-panel,
.pricing-table-1 .panel-wrapper:last-child .fusion-panel,
.pricing-table-1 .standout .fusion-panel,
.pricing-table-1 .panel-heading,
.pricing-table-1 .panel-body, 
.pricing-table-1 .panel-footer,
.pricing-table-2 .fusion-panel,
.pricing-table-2 .panel-wrapper:last-child .fusion-panel,
.pricing-table-2 .standout .fusion-panel,
.pricing-table-2 .panel-heading,
.pricing-table-2 .panel-body, 
.pricing-table-2 .panel-footer {
	
	cursor: default !important;
}

/* Menu symbol */
.fusion-caret .fusion-dropdown-indicator:before {
	content: '▼'!important;
}

/* home page slogan */
.maudio-reading-box .reading-box {
	padding-left: 15px!important;
    padding-right: 0px!important;
}

/* home page mastering section samples */
.mastering-samples-home-btn {
   margin-bottom: 1px!important;
}

/* home page recording section */
.recording-studios-btn-ctnr {
   margin-left: -11px!important;
}
.recording-studios-btn-ctnr .fusion-column-wrapper {
   background-size: contain!important;
}
.recording-studios-btn {
   padding-left:18px!important;	
   padding-right:4px!important;	
   margin-top:0px!important;
   margin-left:34px!important;
}
/* Recording studios contact table */
.recording-studio-contact table, th, td {
   border: 1px solid #808080!important;
   border: 1px solid #48b5e9!important;
}

/* Mastering Home Page */
.mastering-samples-home-text span{
	 color:black!important;
	 color:#ffffff!important;
	 background-color:#378AEA;
	 opacity:0.8;
}

/* Search not found */
.error-page .oops {
    color: #0645ad!important;
}
.error-page h3 {
	font-size: 29px!important;  
}

/* Footer Social Networks */
.fusion-social-networks-wrapper {
	padding-bottom: 35px!important;
}

/* ToTop Button */
#toTop {
    margin-bottom: 33px!important;
}

/* Revolution Post Slider */
.rev_slider_wrapper .latest-articles-title {
    text-align: center!important;
}

/* Home Page audio services */
.maudio-audio-services {
	font-size:17px!important;
}
.maudio-audio-services p {
	margin-left : -50px!important;
	margin-right : -50px!important;
}

/* Producers page */
.post-2428 .entry-title {
    text-align: center!important;
	margin-top: -30px!important;
}

/* Single Producers Post */
.single-post .category-producers .flexslider .slides img {
	width: 500px!important;
    height: 587px!important;
	margin: auto!important;
	margin-top :200px!important;
}
/*
.rgl-class {
	width: 858px!important;
    height: 536px!important;
	margin-top :200px!important;
}
*/

/* Quick PayPal hide price field */
#referenceVideoTwoMinute,
#referenceVideoOneMinute,
#referenceVideoHalfMinute,
#referenceMixingMajorLabel,
#referenceMixingIndependentLabel,
#referenceMasteringIndependentLabel,
#referenceMasteringMajorLabel,
#referenceMixingUnsignedArtist,
#referenceMasteringUnsignedArtist {
	display:none!important;
}

/* Quick PayPal Payments */
/* Please agree to all the Terms and Conditions! */
.qpp-style.MasteringUnsignedArtist,
.qpp-style.MasteringIndependentLabel,
.qpp-style.MasteringMajorLabel,
.qpp-style.MixingUnsignedArtist,
.qpp-style.MixingIndependentLabel,
.qpp-style.MixingMajorLabel,
.qpp-style.VideoHalfMinute,
.qpp-style.VideoOneMinute,	
.qpp-style.VideoTwoMinute {	
	padding-top: -30px!important;
	border-top: 1px solid #ededed!important;
}
.qpp-style.MasteringUnsignedArtist #submit, 
.qpp-style.MasteringUnsignedArtist #submitimage,
.qpp-style.MasteringIndependentLabel #submit, 
.qpp-style.MasteringIndependentLabel #submitimage,
.qpp-style.MasteringMajorLabel #submit, 
.qpp-style.MasteringMajorLabel #submitimage,
.qpp-style.MixingUnsignedArtist #submit, 
.qpp-style.MixingUnsignedArtist #submitimage,
.qpp-style.MixingIndependentLabel #submit, 
.qpp-style.MixingIndependentLabel #submitimage,
.qpp-style.MixingMajorLabel #submit, 
.qpp-style.MixingMajorLabel #submitimage,
.qpp-style.VideoHalfMinute #submitimage,
.qpp-style.VideoOneMinute #submitimage,
.qpp-style.VideoTwoMinute #submitimage {
    width: 70%!important;
    background: none!important;
    border: none!important;
	margin-top: 30px!important;
}
.qpp-style.MasteringUnsignedArtist #submit:hover, 
.qpp-style.MasteringUnsignedArtist #submitimage:hover,
.qpp-style.MasteringIndependentLabel #submit:hover, 
.qpp-style.MasteringIndependentLabel #submitimage:hover,
.qpp-style.MasteringMajorLabel #submit:hover, 
.qpp-style.MasteringMajorLabel #submitimage:hover,
.qpp-style.MixingUnsignedArtist #submit:hover, 
.qpp-style.MixingUnsignedArtist #submitimage:hover,
.qpp-style.MixingIndependentLabel #submit:hover, 
.qpp-style.MixingIndependentLabel #submitimage:hover,
.qpp-style.MixingMajorLabel #submit:hover, 
.qpp-style.MixingMajorLabel #submitimage:hover,
.qpp-style.VideoHalfMinute #submit:hover,
.qpp-style.VideoOneMinute #submit:hover,
.qpp-style.VideoTwoMinute #submit:hover,
.qpp-style.VideoHalfMinute #submitimage:hover,
.qpp-style.VideoOneMinute #submitimage:hover,
.qpp-style.VideoTwoMinute #submitimage:hover {
    width: 75%!important;
	-webkit-filter: saturate(3)!important; /* Safari 6.0 - 9.0 */
	filter:saturate(3)!important;
}

.qpp-style input[type=checkbox] {
   cursor: pointer!important;
   -ms-transform: scale(1.5)!important; /* IE */
   -moz-transform: scale(1.5)!important; /* FF */
   -webkit-transform: scale(1.5)!important; /* Safari and Chrome */
   -o-transform: scale(1.5)!important; /* Opera */
   margin-left: 3px!important;
   margin-right: -5px!important;
   margin-top: -5px!important;
}
.qpp-blurb {
    margin-bottom: -30px!important;
}
.qpp-style input#address1 {
    margin-bottom: 7px!important;
}
.fusion-pricing-table .panel-body .price {
    margin-bottom: -23px!important;
	border: 1px solid #48b5e9!important
}
.qpp-style form {
    margin-top: -25px!important;
}	

/* Sidebar Widgets Avada Tabs */
#wrapper .fusion-tabs-widget .tab-holder .tabs li a {
	font-size: 18px!important;
}
.fusion-tabs-widget .tab-holder .news-list li .post-holder a {
	font-size: 16px!important;
}
.sidebar .fusion-meta {
    font-size: 13px!important;
    text-align: right!important;
    padding-right: 0px!important;
}

/* Sidebar contact Widget */
.contact-info-container {
	font-size: 15.7px!important;
}

/* Sidebar tags cloud Widget */
.tagcloud a {
    font-size: 16px!important;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
    margin: 0 0 18px!important;
}

/* Footer padding between widgets */
.col-lg-2,
.col-md-2, 
.col-sm-2 {
	padding-left: 5px!important; 
    padding-right: 5px!important; 
}

/* Footer searching widget */
.fusion-footer .widget_search {
    margin-top: -37px!important; 
}
.fusion-footer .widget_search .widget-title {
    display: none!important; 
}

/* Footer Translator widget */
.widget_glt_widget {
    padding-top: 40px!important; 
}

/* Mailchimp home page */
.mc4wp-form-fields {
    padding-left: 5px!important; 
    padding-right: 5px!important; 
}
.mc4wp-form-theme { 
    border: 1px solid #505152!important;
}

/* Footer Popular Widget */
.fusion-footer-widget-column .tabs-widget {
    margin-top: -32px!important;
}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li.active a {
	border-color: #505152!important;
}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a {
    font-size: 16px!important;
	text-align:left!important;
}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .fusion-meta {
    font-size: 13px!important;
	/* padding-right: 82px!important; */
	float:left!important; 
    text-align: left!important;
}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tab_content .news-list li {
    padding: 5px 5px!important;
}

/* Mailchimp home page */
 .mc4wp-form-theme-blue input[type=submit] {
    padding-bottom: 4px!important;
 }

/* Justify post excerpt */
.fusion-post-content-container {
    text-align: justify!important;
}

/* News page title height */
#post-10 .fusion-single-line-meta {
    height: 30px!important;
}

/* News page metadata title height */
#post-10 .fusion-post-content > .blog-shortcode-post-title {
	height: 80px!important;
}

/*.archive .category .fusion-posts-container {
    padding-top: 150px!important;
}*/

/* Posts category page top padding */
#posts-container {
    padding-top: 165px!important;
}

.search-results #posts-container {
    padding-top: 0px!important;
}
	
/* Portfolios category page top padding */
.tax-portfolio_tags .fusion-portfolio,
.tax-portfolio_skills .fusion-portfolio,
.tax-portfolio_category .fusion-portfolio {
    padding-top: 150px!important;
}

/* News page page links */
#post-10 .page-links {
    margin-bottom: -74px!important;
	margin-top: 0px!important;
}

/* Sidebar vimeo video title */
.sidebar .widget_media_video h4 {
    font-size: 16.8px!important;
}

/* Revolution slider hide image on erinyen style */
.erinyen.tparrows:hover .tp-title-wrap {
    display: none!important;
}
/* Revolution slider hide latest articles label */
.latest-articles-label {
    display: none!important;
}

/* Social sharing box padding right*/
.fusion-sharing-box {
    padding: 0px!important;
}

/* Footer recent popular posts */
.fusion-footer .fusion-tabs-widget .tab-holder .tabs li a {
	font-weight: 300!important;
}
/***********************************************************************************************/
/* Media Queries */
/***********************************************************************************************/
/* Dont display recordings studio button in home page if res <=800px */
@media all and (max-width: 800px) {
	.recording-studios-btn,
	.recording-studios-btn-ctnr	{
		display:none!important;
       }
}

@media all and (max-width: 480px) {
	/* Calendar */
	.fc-time, .fc-content {
		font-size: 12px!important; 
	}
	/* Upload alert */
	.fusion-alert {
		font-size: 13.8px!important; 
	}
	/* Search page alternate blog */
	.fusion-date-and-formats {
		display:none!important;
	}
}

/* Producers Photo */
@media all and (max-width: 640px) {
	.single-post .category-producers .flexslider .slides img {
		height: auto!important;
	}
}

/* Search results Photo */
.search-results .fusion-image-size-fixed img {
   width: 320px!important;
   height: 280px!important;
}
@media all and (max-width: 680px) {
	.search-results .fusion-image-size-fixed img {
	   width: auto!important;
	   height: auto!important;
		}
}

/* YourChannel Youtube Plugin */ 
.page-id-2794 .youtube-videos {
	height: 100%!important;
}

/* Video menu item */
.menu-item-2814 .menu-text {
	background-color: rgb(0,183,234)!important; /* Old browsers */
	background-color: -moz-linear-gradient(top, rgba(0,183,234,1) 0%, rgba(0,158,195,1) 100%)!important; /* FF3.6-15 */
	background-color: -webkit-linear-gradient(top, rgba(0,183,234,1) 0%,rgba(0,158,195,1) 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background-color: linear-gradient(to bottom, rgba(0,183,234,1) 0%,rgba(0,158,195,1) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 )!important; /* IE6-9 */
}


/* Hide reCaptcha v3 visible seal */
.grecaptcha-badge {
	opacity:0 !important;
}

/* GTranslator Widget */
.switcher .option a {
    color: #000!important;
}
.switcher .option a:hover {
	color: #bf2d0d!important;
}
.switcher .selected a {
	color: #000!important;
}
.switcher  {
    font-family: 'Noto Sans', 'Open Sans', sans-serif!important;    
    color: #000000!important;
    font-size: 16px!important; 
	margin: 0 auto!important; 
    border-radius: 5px!important; 
}

/* youtube channel */
.yrc-item-meta {
    color: white!important;
}
.yrc-item-meta{
	text-align:center!important;
}
.yrc-video-date {
    color: transparent!important;
}

.yrc-video-views { 
	display:none!important;
	}
.yt-username { 
	color: deepskyblue!important;
	 }

/* Google Translator Widget */
/*.widget_glt_widget {
    padding-top: 40px!important; 
}
*/

/*******************************************************************************************
.fusion-lightbox-link : class for put image or video in lightbox

Μέγεθος εικόνων άρθρων στην αρχική σελίδα αλλά και στις υπόλοιπες
π.χ : 387x268 ή 390x292 κτλ.
.fusion-image-wrapper img {
	width : 387px;
	height : 268px;
}

Μέγεθος εικόνων σχετικών άρθρων σε κάθε άρθρο
.related-posts img, .single-related-posts img {
	width : 236px!important;
	height : 150px!important;
}

Μέγεθος Container άρθρων αρχικής σελίδας (απόσταση μετά την ημερομηνία)
.home #main .entry-title {
	height : 90px!important;
}

Υπολογισμός κεντρικού περιεχομένου site :
Πλάτος Ιστοσελίδας (100% δηλ.το 1050px) - 
Πλάτος Πλευρικής Στήλης - 
Κενό ανάμεσα κεντρικό περιεχόμενο και πλευρική στήλη
Τα κενά γυρω γυρω ορίζονται στο στα avada layout options
body.has-sidebar #content {
	width: calc(100% - 27% - 30px)!important;
}

@media (max-width: 770px) {
       body.has-sidebar #content {
	      width: calc(100%)!important;
       }
}

*******************************************************************************************/
